EA(4) | Device Drivers Manual | EA(4)

# NAME

`ea` —
Atomwide “Ether3” Ethernet driver

# SYNOPSIS

`ea* at podulebus0 slot ?`

# DESCRIPTION

The `ea` driver provides access to a 10 Mb/s Ethernet network through a card based on the SEEQ 8005 Advanced Ethernet Data Link Controller.

The cards supported by this driver are generally those supported by the “Ether3” driver under RISC OS. These include:

- Atomwide A-1005
- Atomwide A-1006
- Atomwide A-1007
- Acorn AEH54

Media selection on these cards is through links on the board, so there are no media options available through the driver.

# SEE ALSO

eb(4), netintro(4), podulebus(4), ifconfig(8)

# BUGS

The driver doesn't support 8-bit cards like the A-1009, A-1010, A-1011 and A-1012.

April 6, 2001 | NetBSD 9.4